Subject: B19 and B19.1: "command not found" causes crash
From: [email-masked] (Mark J Brown)

16 May 1998 07:26:19 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Often when I enter an unknown command, Windows95 completely freezes and
I need to reboot.  The same bad command will sometimes cause the
standard "bash: xxx: command not found", and sometimes will freeze W95.

Examples:

> aaa
> bash: aaa: command not found
> bbb
[system locks, need to reboot]

> bbb
> bash: bbb: command not found
> aaa
[system locks, need to reboot]

I tried installing B19.1, and the problem still occurs.
I'm running W95 on a Pentium, 32MB memory.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".